{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":581,"path":"api-reference/rest-apis/wsd_reservation-api.md","title":"WSD Reservation API","bundle":null,"doc_type":null,"release":"australia","body":"\n# WSD Reservation API\n\nThe Workplace Service Delivery \\(WSD\\) Reservation API provides endpoints for managing workplace reservations.\n\nTo access this API, the caller must have the sn\\_wsd\\_core.workplace\\_user role and the Workplace Safety Management \\(sn\\_wsd\\_core\\) and Workplace Reservation Management \\(sn\\_wsd\\_rsv\\) plugins must be activated.\n\nThis API runs in the `sn_wsd_rsv` namespace.\n\nFor additional information on Workplace Reservation Management, see [Workplace Reservation Management](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/workplace-rsv-mgmt-feat.md).\n\n**Parent Topic:**[REST API reference](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-apis/api-rest.md)\n\n## WSD Reservation - GET /api/sn\\_wsd\\_rsv/reservation/get\n\nRetrieves the specified workplace reservation.\n\n### URL format\n\nVersioned URL: `/api/sn_wsd_rsv/{api_version}/reservation/get`\n\nDefault URL: `/api/sn_wsd_rsv/reservation/get`\n\n**Note:** Available versions are specified in the [REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md). For scripted REST APIs there is additional version information on the [Scripted REST Service form](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/c_CustomWebServices.md).\n\n### Supported request parameters\n\n<table class=\"rest_api_path_parameters\"><thead><tr><th>\n\nName\n\n</th><th>\n\nDescription\n\n</th></tr></thead><tbody><tr><td>\n\napi\\_version\n\n</td><td id=\"version-entry-RESTAPI\">\n\nOptional. Version of the endpoint to access. For example, `v1` or `v2`. Only specify this value to use an endpoint version other than the latest. Data type: String\n\n</td></tr></tbody>\n</table><table class=\"rest_api_query_parameters\"><thead><tr><th>\n\nName\n\n</th><th>\n\nDescription\n\n</th></tr></thead><tbody><tr><td>\n\nexternal\\_ical\n\n</td><td>\n\nUnique external iCalendar identification of the reservation. Use this value to identify the reservation when this is a calendar sync related reservation. Obtain this value from the associated external iCalendar application.Data type: String\n\n</td></tr><tr><td>\n\nexternal\\_id\n\n</td><td>\n\nUnique external identification of the reservation. Use this value to identify the reservation when this is a calendar sync related reservation. Obtain this value from the associated external application.Data type: String\n\n</td></tr><tr><td>\n\ninclude\\_multi\\_child\\_​data\n\n</td><td>\n\nIf the reservation\\_subtype field value in the associated Workplace Reservation \\[sn\\_wsd\\_rsv\\_reservation\\] record is set to multi\\_child, this flag indicates whether to return the reservation details.Valid values:\n\n-   true: Return the reservation details.\n-   false: Do not return the reservation details.\n\n Data type: Boolean\n\n Default value: false\n\n</td></tr><tr><td>\n\ninclude\\_standard\\_​services\n\n</td><td id=\"include_standard_services-reserv-entry\">\n\nFlag that indicates whether to return the standard services information in the response. This information is located in the Standard Service \\[sn\\_wsd\\_rsv\\_standard\\_service\\] table.A standard service describes basic provisions available with a reservable workplace item when the reservation is made, such as white boards, additional monitors, and similar services. For additional information on standard services, see [Standard services](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/standard-service.md).\n\nValid values:\n\n-   true: Return the standard services information.\n-   false: Don't return the standard services information.\n\nData type: Boolean\n\nDefault: false\n\n</td></tr><tr><td>\n\nsys\\_id\n\n</td><td>\n\nRequired. Sys\\_id of the reservation record.\n\nData type: String\n\nTable: Workplace Reservation \\[sn\\_wsd\\_rsv\\_reservation\\]\n\n</td></tr></tbody>\n</table>|Name|Description|\n|----|-----------|\n|None| |\n\n### Headers\n\nThe following request and response headers apply to this HTTP action only, or apply to this action in a distinct way. For a list of general headers used in the REST API, see [Supported REST API headers](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/c_RESTAPI.md).\n\n<table class=\"rest_api_request_headers\"><thead><tr><th>\n\nHeader\n\n</th><th>\n\nDescription\n\n</th></tr></thead><tbody><tr><td>\n\nAccept\n\n</td><td id=\"accept-reserv-entry\">\n\nData format of the request body. Supported types: **application/json**, **application/xml** or, **text/xml**. Default: **application/json**\n\n</td></tr></tbody>\n</table>|Header|Description|\n|------|-----------|\n|None| |\n\n### Status codes\n\nThe following status codes apply to this HTTP action. For a list of possible status codes used in the REST API, see [REST API HTTP response codes](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/c_RESTAPI.md).\n\n|Status code|Description|\n|-----------|-----------|\n|200|Successful. The request was successfully processed.|\n|401|Unauthorized. The user credentials are incorrect or have not been passed.|\n|404|Not found. The requested item wasn't found.|\n|500|Internal server error. An unexpected error occurred while processing the request. The response contains additional information about the error.|\n\n### Response body parameters\n\n<table id=\"id_sps_3gz_stb\"><thead><tr><th>\n\nName\n\n</th><th>\n\nDescription\n\n</th></tr></thead><tbody><tr><td>\n\nresult.reservation\n\n</td><td>\n\nDetails about the reservation.Data type: Object\n\n```\n\"reservation\": {\n  \"active\": Boolean,\n  \"attendees\": [Array],\n  \"check_in_state\": {Object},\n  \"end\": \"String\",\n  \"external_ical\": \"String\",\n  \"external_id\": \"String\",\n  \"is_parent\": Boolean,\n  \"is_private\": Boolean,\n  \"informEmployeePrivacy\": Boolean.\n  \"last_updated_sub_source\": {Object},\n  \"location\" {Object},\n  \"number\": \"String\",\n  \"number_of_attendees\": Number,\n  \"recording_details\": [Array],\n  \"reservable_module\": {Object},\n  \"reservation_purpose\": {Object},\n  \"reservation_type\": {Object},\n  \"reservation_subtype\": {Object},\n  \"sensitivity\": {Object},\n  \"start\": \"String\",\n  \"state\": {Object},\n  \"source_reservation\": \"String\",\n  \"subject\": \"String\",\n  \"sub_source\": {Object},\n  \"sync_state\": {Object},\n  \"sys_created_on: \"String\",\n  \"sys_id\": \"String\",\n  \"sys_updated_on\": \"String\",\n  \"virtual_meeting\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_active-reserv-row\"><td>\n\nresult.reservation.active\n\n</td><td id=\"reservation_active-reserv-entry\">\n\nFlag that indicates whether the reservation is active.Valid values:\n\n-   true: Reservation is active.\n-   false: Reservation is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_attendees-reserv-row\"><td>\n\nresult.reservation.attendees\n\n</td><td id=\"reservation_attendees-reserv-entry\">\n\nList of attendees for the reservation.Data type: Array of Objects\n\n```\n\"attendees\": [\n  {\n    \"avatar\": \"String\",\n    \"displayValue\": \"String\",\n    \"display_value\": \"String\",\n    \"email\": \"String\",\n    \"initials\": \"String\",\n    \"label\": \"String\",\n    \"name\": \"String\",\n    \"sys_id\": \"String\",\n    \"table\": \"String\",\n    \"user_name\": \"String\",\n    \"value\": \"String\"\n  }\n]\n```\n\n</td></tr><tr id=\"reservation_attendees_avatar-reserv-row\"><td>\n\nresult.reservation.attendees.avatar\n\n</td><td id=\"reservation_attendees_avatar-reserv-entry\">\n\nSys\\_id of the avatar associated with the attendee.Data type: String\n\nTable: Attachments \\[sys\\_attachment\\]\n\n</td></tr><tr id=\"reservation_attendees_displayValue-reserv-row\"><td>\n\nresult.reservation.attendees.displayValue\n\n</td><td id=\"reservation_attendees_displayValue-reserv-entry\">\n\nDisplay value for the attendee.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_display_value-reserv-row\"><td>\n\nresult.reservation.attendees.display\\_value\n\n</td><td id=\"reservation_attendees_display_value-reserv-entry\">\n\nDisplay value of the attendee. Same as **displayValue**.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_mail-reserv-row\"><td>\n\nresult.reservation.attendees.email\n\n</td><td id=\"reservation_attendees_mail-reserv-entry\">\n\nAttendee's email address.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_initials-reserv-row\"><td>\n\nresult.reservation.attendees.initials\n\n</td><td id=\"reservation_attendees_initials-reserv-entry\">\n\nAttendee's initials.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_name-reserv-row\"><td>\n\nresult.reservation.attendees.name\n\n</td><td id=\"reservation_attendees_name-reserv-entry\">\n\nAttendee's name.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_sys_id-reserv-row\"><td>\n\nresult.reservation.attendees.sys\\_id\n\n</td><td id=\"reservation_attendees_sys_id-reserv-entry\">\n\nSys\\_id of the attendee record.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_table-reserv-row\"><td>\n\nresult.reservation.attendees.table\n\n</td><td id=\"reservation_attendees_table-reserv-entry\">\n\nTable in which the attendee record exists.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_user_name-reserv-row\"><td>\n\nresult.reservation.attendees.user\\_name\n\n</td><td id=\"reservation_attendees_user_name-reserv-entry\">\n\nAttendee's user name.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_value-reserv-row\"><td>\n\nresult.reservation.attendees.value\n\n</td><td id=\"reservation_attendees_value-reserv-entry\">\n\nInternal value of the attendee.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_check_in_state-reserv-row\"><td>\n\nresult.reservation.check\\_in\\_state\n\n</td><td id=\"reservation_attendees_check_in_state-reserv-entry\">\n\nDetails about the check-in state of the reservation.Data type: Object\n\n```\n\"check_in_state\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_attendees_check_in_state_display_value-reserv-row\"><td>\n\nresult.reservation.check\\_in\\_state.​display\\_value\n\n</td><td id=\"reservation_attendees_check_in_state_display_value-reserv-entry\">\n\nDisplay value for the current check-in state of the reservation, such as In progress or complete.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_check_in_state_value-reserv-row\"><td>\n\nresult.reservation.check\\_in\\_state.value\n\n</td><td id=\"reservation_attendees_check_in_state_value-reserv-entry\">\n\nInternal value for the current check-in state of the reservation, such as 2.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_edit_restriction-reserv-row\"><td>\n\nresult.reservation.edit\\_restriction\n\n</td><td id=\"reservation_attendees_edit_restriction-reserv-entry\">\n\nDescription of the user edit restrictions for the reservation, such as no\\_restrictions, service\\_only, or fully\\_restricted.Data type: Object\n\n```\n\"edit_restriction\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_attendees_edit_restriction_display_value-reserv-row\"><td>\n\nresult.reservation.edit\\_restriction.display\\_​value\n\n</td><td id=\"reservation_attendees_edit_restriction_display_value-reserv-entry\">\n\nDisplay value for the edit restrictions for the reservation, such as `No restriction`.Data type: String\n\n</td></tr><tr id=\"reservation_attendees_edit_restriction_value-reserv-row\"><td>\n\nresult.reservation.edit\\_restriction.value\n\n</td><td id=\"reservation_attendees_edit_restriction_value-reserv-entry\">\n\nInternal value for the edit restrictions for the reservation, such as `no_restriction`.Data type: String\n\n</td></tr><tr id=\"end-reserv-row\"><td>\n\nresult.reservation.end\n\n</td><td id=\"end-reserv-entry\">\n\nReservation end date and time.Data type: String\n\nFormat: UTC: yyyy-mm-ddThh:mm:ssZ, such as 2021-02-05T18:00:00Z\n\n</td></tr><tr id=\"reservation_external_ical-reserv-row\"><td>\n\nresult.reservation.external\\_ical\n\n</td><td id=\"reservation_external_ical-reserv-entry\">\n\nUnique external iCalendar identification of the reservation. Use this value to identify the reservation when this is a calendar sync related reservation.Data type: String\n\n</td></tr><tr id=\"reservation_external_id-reserv-row\"><td>\n\nresult.reservation.external\\_id\n\n</td><td id=\"reservation_external_id-reserv-entry\">\n\nUnique external identification of the reservation. Use this value to identify the reservation when this is a calendar sync related reservation.Data type: String\n\n</td></tr><tr id=\"reservation_is_parent-reserv-row\"><td>\n\nresult.reservation.is\\_parent\n\n</td><td id=\"reservation_is_parent-reserv-entry\">\n\nFlag that indicates whether this reservation is a parent reservation.Possible values:\n\n-   true: Parent reservation.\n-   false: Not a parent reservation.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservation.is\\_private\n\n</td><td>\n\nFlag that indicates whether the reservation is private. If private, the reservation doesn't appear to anyone except the owner.For additional information on these privacy settings, see [Location privacy settings and impact](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/location-privacy-settings-and-impact.md).\n\nValid values:\n\n-   true: Reservation is private.\n-   false: Reservation isn't private.\n\nData type: Boolean\n\nDefault: Value set for privacy in the system properties.\n\n</td></tr><tr id=\"reservation_last_updated_sub_source-reserv-row\"><td>\n\nresult.reservation.last\\_updated\\_sub\\_source\n\n</td><td id=\"reservation_last_updated_sub_source-reserv-entry\">\n\nDetails about the last updated sub-source for the reservation. Sub-sources are used when integrating reservations with an external calendar. This object contains information such as \"servicenow\\_workplace\\_service\\_delivery\", \"google\\_calendar\", or \"microsoft\\_exchange\".Data type: Object\n\n```\n\"last_updated_sub_source\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_last_updated_sub_source_display_value-reserv-row\"><td>\n\nresult.reservation.last\\_updated\\_sub\\_source.​display\\_value\n\n</td><td id=\"reservation_last_updated_sub_source_display_value-reserv-entry\">\n\nDisplay value for the last updated sub-source of the reservation, such as `ServiceNow Workplace Service Delivery` or `Google Calendar`. Used when integrating the reservation with an outside service such as Google calendar or Microsoft Outlook.Data type: String\n\n</td></tr><tr id=\"reservation_last_updated_sub_source_value-reserv-row\"><td>\n\nresult.reservation.last\\_updated\\_sub\\_source.​value\n\n</td><td id=\"reservation_last_updated_sub_source_value-reserv-entry\">\n\nInternal value for the last updated sub-source of the reservation, such as `servicenow_workplace_service_delivery` or `google_calendar`. Used when integrating the reservation with an outside service such as Google calendar or Microsoft Outlook.Data type: String\n\n</td></tr><tr id=\"reservation_location-reserv-row\"><td>\n\nresult.reservation.location\n\n</td><td id=\"reservation_location-reserv-entry\">\n\nDetails about the location associated with the reservation.Data type: Object\n\n```\n\"location\": {\n  \"active\": Boolean,\n  \"area\": {Object},\n  \"building\": {Object},\n  \"campus\": {Object},\n  \"capacity\": Number,\n  \"description\": \"String\",\n  \"display_value\": \"String\",\n  \"email\": \"String\",\n  \"floor\": {Object},\n  \"label_value\": \"String\",\n  \"name\": \"String\",\n  \"number_of_attendees\": Number,\n  \"region\": {Object},\n  \"reservable_module\": {Object},\n  \"reservation\": {Object},\n  \"site\": {Object},\n  \"state\": {Object},\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_area-reserv-row\"><td>\n\nresult.reservation.location.area\n\n</td><td id=\"reservation_location_area-reserv-entry\">\n\nDetails about the area associated with the location.Data type: Object\n\n```\n\"area\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_area_active-reserv-row\"><td>\n\nresult.reservation.location.area.active\n\n</td><td id=\"reservation_location_area_active-reserv-entry\">\n\nFlag that indicates whether the area is active.Valid values:\n\n-   true: Area is active.\n-   false: Area is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_area_display_value-reserv-row\"><td>\n\nresult.reservation.location.area.display\\_value\n\n</td><td id=\"reservation_location_area_display_value-reserv-entry\">\n\nDisplay value of the area to which this location belongs, such as Desk A2.Data type: String\n\n</td></tr><tr id=\"reservation_location_area_sys_id-reserv-row\"><td>\n\nresult.reservation.location.area.sys\\_id\n\n</td><td id=\"reservation_location_area_sys_id-reserv-entry\">\n\nSys\\_id of the area to which this location belongs.Data type: String\n\nTable: Area \\[sn\\_wsd\\_core\\_area\\]\n\n</td></tr><tr id=\"reservation_location_building-reserv-row\"><td>\n\nresult.reservation.location.building\n\n</td><td id=\"reservation_location_building-reserv-entry\">\n\nDetails about the building associated with the location.Data type: Object\n\n```\n\"building\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\",\n  \"timezone\": {Object}\n}\n```\n\n</td></tr><tr id=\"reservation_location_building_active-reserv-row\"><td>\n\nresult.reservation.location.building.active\n\n</td><td id=\"reservation_location_building_active-reserv-entry\">\n\nFlag that indicates whether the building is active.Valid values:\n\n-   true: Building is active.\n-   false: Building is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_building_display_value-reserv-row\"><td>\n\nresult.reservation.location.building.​display\\_value\n\n</td><td id=\"reservation_location_building_display_value-reserv-entry\">\n\nDisplay value of the building to which this location belongs, such as AMS - Bld1.Data type: String\n\n</td></tr><tr id=\"reservation_location_building_sys_id-reserv-row\"><td>\n\nresult.reservation.location.building.sys\\_id\n\n</td><td id=\"reservation_location_building_sys_id-reserv-entry\">\n\nSys\\_id of the building to which this location belongs.Data type: String\n\nTable: Building \\[sn\\_wsd\\_core\\_building\\]\n\n</td></tr><tr id=\"timezone-reserv-row\"><td>\n\nresult.reservation.location.building.timezone\n\n</td><td id=\"timezone-reserv-entry\">\n\nDetails about the time zone associated with the location.Data type: Object\n\n```\n\"timezone\": {\n  \"displayValue\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"timezone_display_value-reserv-row\"><td>\n\nresult.reservation.location.building.timezone.​display\\_value\n\n</td><td id=\"timezone_display_value-reserv-entry\">\n\nDisplay value for the time zone to which this location belongs.Data type: String\n\n</td></tr><tr id=\"timezone_value-reserv-row\"><td>\n\nresult.reservation.location.building.timezone.​value\n\n</td><td id=\"timezone_value-reserv-entry\">\n\nInternal value for the time zone to which this location belongs.Data type: String\n\n</td></tr><tr id=\"reservation_location_campus-reserv-row\"><td>\n\nresult.reservation.location.campus\n\n</td><td id=\"reservation_location_campus-reserv-entry\">\n\nDetails about the campus associated with the location.Data type: Object\n\n```\n\"campus\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_campus_active-reserv-row\"><td>\n\nresult.reservation.location.campus.active\n\n</td><td id=\"reservation_location_campus_active-reserv-entry\">\n\nFlag that indicates whether the campus is active.Valid values:\n\n-   true: Campus is active.\n-   false: Campus is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_campus_display_value-reserv-row\"><td>\n\nresult.reservation.location.campus.​display\\_value\n\n</td><td id=\"reservation_location_campus_display_value-reserv-entry\">\n\nDisplay value of the campus to which this location belongs, such as Amsterdam Campus.Data type: String\n\n</td></tr><tr id=\"reservation_location_campus_sys_id-reserv-row\"><td>\n\nresult.reservation.location.campus.sys\\_id\n\n</td><td id=\"reservation_location_campus_sys_id-reserv-entry\">\n\nSys\\_id of the campus to which this location belongs.Data type: String\n\nTable: Campus \\[sn\\_wsd\\_core\\_campus\\]\n\n</td></tr><tr id=\"reservation_location_capacity-reserv-row\"><td>\n\nresult.reservation.location.capacity\n\n</td><td id=\"reservation_location_capacity-reserv-entry\">\n\nMaximum number of occupants for the location.Data type: Number\n\n</td></tr><tr id=\"reservation_location_description-reserv-row\"><td>\n\nresult.reservation.location.description\n\n</td><td id=\"reservation_location_description-reserv-entry\">\n\nBrief description of the location.Data type: String\n\n</td></tr><tr id=\"reservation_location_display_value-reserv-row\"><td>\n\nresult.reservation.location.display\\_value\n\n</td><td id=\"reservation_location_display_value-reserv-entry\">\n\nValue to display in the UI for this location.Data type: String\n\n</td></tr><tr id=\"reservation_location_email-reserv-row\"><td>\n\nresult.reservation.location.email\n\n</td><td id=\"reservation_location_email-reserv-entry\">\n\nEmail address for the location.Data type: String\n\n</td></tr><tr id=\"reservation_location_floor-reserv-row\"><td>\n\nresult.reservation.location.floor\n\n</td><td id=\"reservation_location_floor-reserv-entry\">\n\nDetails about the floor associated with the location.Data type: Object\n\n```\n\"floor\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_floor_active-reserv-row\"><td>\n\nresult.reservation.location.floor.active\n\n</td><td id=\"reservation_location_floor_active-reserv-entry\">\n\nFlag that indicates whether the floor is active.Valid values:\n\n-   true: Floor is active.\n-   false: Floor is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_floor_display_value-reserv-row\"><td>\n\nresult.reservation.location.floor.display\\_value\n\n</td><td id=\"reservation_location_floor_display_value-reserv-entry\">\n\nDisplay value of the floor to which this location belongs, such as First floor.Data type: String\n\n</td></tr><tr id=\"reservation_location_floor_sys_id-reserv-row\"><td>\n\nresult.reservation.location.floor.sys\\_id\n\n</td><td id=\"reservation_location_floor_sys_id-reserv-entry\">\n\nSys\\_id of the floor to which this location belongs.Data type: String\n\nTable: Floor \\[sn\\_wsd\\_core\\_floor\\]\n\n</td></tr><tr id=\"reservation_location_floor_label_value-reserv-row\"><td>\n\nresult.reservation.location.label\\_value\n\n</td><td id=\"reservation_location_floor_label_value-reserv-entry\">\n\nType of value specified in the **name** parameter, such as Room name.Data type: String\n\n</td></tr><tr id=\"reservation_location_floor_name-reserv-row\"><td>\n\nresult.reservation.location.name\n\n</td><td id=\"reservation_location_floor_name-reserv-entry\">\n\nName of the location.Data type: String\n\n</td></tr><tr id=\"reservation_location_floor_number-reserv-row\"><td>\n\nresult.reservation.location.number\n\n</td><td id=\"reservation_location_floor_number-reserv-entry\">\n\nReservation number.Data type: String\n\n</td></tr><tr id=\"reservation_location_number_of_attendees-reserv-row\"><td>\n\nresult.reservation.location.number\\_of\\_​attendees\n\n</td><td id=\"reservation_location_number_of_attendees-reserv-entry\">\n\nNumber of attendees for the reservation.Data type: Number\n\n</td></tr><tr id=\"reservation_location_region-reserv-row\"><td>\n\nresult.reservation.location.region\n\n</td><td id=\"reservation_location_region-reserv-entry\">\n\nDetails about the region associated with the location.Data type: Object\n\n```\n\"region\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_region_active-reserv-row\"><td>\n\nresult.reservation.location.region.active\n\n</td><td id=\"reservation_location_region_active-reserv-entry\">\n\nFlag that indicates whether the region is active.Valid values:\n\n-   true: Region is active.\n-   false: Region is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_region_display_value-reserv-row\"><td>\n\nresult.reservation.location.region.​display\\_value\n\n</td><td id=\"reservation_location_region_display_value-reserv-entry\">\n\nDisplay value of the region to which this location belongs, such as Europe.Data type: String\n\n</td></tr><tr id=\"reservation_location_region_sys_id-reserv-row\"><td>\n\nresult.reservation.location.region.sys\\_id\n\n</td><td id=\"reservation_location_region_sys_id-reserv-entry\">\n\nSys\\_id of the region to which this location belongs.Data type: String\n\nTable: Region \\[sn\\_wsd\\_core\\_region\\]\n\n</td></tr><tr id=\"reservation_location_region_requested_for-reserv-row\"><td>\n\nresult.reservation.location.requested\\_for\n\n</td><td id=\"reservation_location_region_requested_for-reserv-entry\">\n\nDetails about the person for whom the reservation was requested on behalf of.Data type: Object\n\n```\n\"requested_for\": {\n  \"name\": \"String\",\n  \"sys_id\": \"String\",\n  \"user_name\": \"String\"\n}\n```\n\n</td></tr><tr id=\"requested_for_name-reserv-row\"><td>\n\nresult.reservation.location.requested\\_for.​name\n\n</td><td id=\"requested_for_name-reserv-entry\">\n\nName of the user for whom the reservation was requested for.Data type: String\n\n</td></tr><tr id=\"requested_for_sys_id-reserv-row\"><td>\n\nresult.reservation.location.requested\\_for.​sys\\_id\n\n</td><td id=\"requested_for_sys_id-reserv-entry\">\n\nSys\\_id of the user for whom the reservation is being requested.Data type: String\n\nTable: User \\[sys\\_user\\]\n\n</td></tr><tr id=\"reservation_location_requested_for_user_name-reserv-row\"><td>\n\nresult.reservation.location.requested\\_for.​user\\_name\n\n</td><td id=\"reservation_location_requested_for_user_name-reserv-entry\">\n\nUser name of the user for whom the reservation was requested for.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservation-reserv-row\"><td>\n\nresult.reservation.location.reservation\n\n</td><td id=\"reservation_location_reservation-reserv-entry\">\n\nDetails about the reservation associated with the location.Data type: Object\n\n```\n\"reservation\": {\n  \"active\": Boolean,\n  \"number\": \"String\",\n  \"number_of_attendees\": Number,\n  \"requested_for\": {Object},\n  \"state\": {Object},\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_reservation_active-reserv-row\"><td>\n\nresult.reservation.location.reservation.active\n\n</td><td id=\"reservation_location_reservation_active-reserv-entry\">\n\nFlag that indicates whether the reservation is active.Valid values:\n\n-   true: Reservation is active.\n-   false: Reservation is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_reservation_number-reserv-row\"><td>\n\nresult.reservation.location.reservation.number\n\n</td><td id=\"reservation_location_reservation_number-reserv-entry\">\n\nReservation number.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservation_number_of_attendees-reserv-row\"><td>\n\nresult.reservation.location.reservation.​number\\_of\\_attendees\n\n</td><td id=\"reservation_location_reservation_number_of_attendees-reserv-entry\">\n\nNumber of attendees of the reservation.Data type: Number\n\n</td></tr><tr id=\"reservation_location_reservation_requested_for-reserv-row\"><td>\n\nresult.reservation.location.reservation.​requested\\_for\n\n</td><td id=\"reservation_location_reservation_requested_for-reserv-entry\">\n\nDetails about the person for whom the reservation was requested on behalf of.Data type: Object\n\n```\n\"requested_for\": {\n  \"name\": \"String\",\n  \"sys_id\": \"String\",\n  \"user_name\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_reservation_requested_for_name-reserv-row\"><td>\n\nresult.reservation.location.reservation.​requested\\_for.name\n\n</td><td id=\"reservation_location_reservation_requested_for_name-reserv-entry\">\n\nName of the user for whom the reservation was requested for.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservation_requested_for_sys_id-reserv-row\"><td>\n\nresult.reservation.location.reservation.​requested\\_for.sys\\_id\n\n</td><td id=\"reservation_location_reservation_requested_for_sys_id-reserv-entry\">\n\nSys\\_id of the requested for user.Data type: String\n\nTable: User \\[sys\\_user\\]\n\n</td></tr><tr id=\"reservation_location_reservation_requested_for_user_name-reserv-row\"><td>\n\nresult.reservation.location.reservation.​requested\\_for.user\\_name\n\n</td><td id=\"reservation_location_reservation_requested_for_user_name-reserv-entry\">\n\nUser name of the user for whom the reservation was requested for.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservable_module-reserv-row\"><td>\n\nresult.reservation.location.reservable\\_module\n\n</td><td id=\"reservation_location_reservable_module-reserv-entry\">\n\nDetails about the reservable module associated with the reservation.Data type: Object\n\n```\n\"reservable_module\": {\n  \"inline_title\": \"String\",\n  \"name\": \"String\",\n  \"sys_id\": \"String\",\n  \"title\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_location_reservable_module_inline_title-reserv-row\"><td>\n\nresult.reservation.location.reservable\\_module.​inline\\_title\n\n</td><td id=\"reservation_location_reservable_module_inline_title-reserv-entry\">\n\nInline title of the reservable module. The title appears in line with the descriptive text on the Workplace service portal.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservable_module_name-reserv-row\"><td>\n\nresult.reservation.location.reservable\\_module.​name\n\n</td><td id=\"reservation_location_reservable_module_name-reserv-entry\">\n\nName of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservable_module_sys_id-reserv-row\"><td>\n\nresult.reservation.location.reservable\\_module.​sys\\_id\n\n</td><td id=\"reservation_location_reservable_module_sys_id-reserv-entry\">\n\nSys\\_id of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_location_reservable_module_title-reserv-row\"><td>\n\nresult.reservation.location.reservable\\_module.​title\n\n</td><td id=\"reservation_location_reservable_module_title-reserv-entry\">\n\nTitle of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_location_site-reserv-row\"><td>\n\nresult.reservation.location.site\n\n</td><td id=\"reservation_location_site-reserv-entry\">\n\nSite to which the location belongs.Data type: Object\n\n```\n\"site\": {\n  \"active\": Boolean,\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\nTable: Site \\[sn\\_wsd\\_core\\_site\\]\n\n</td></tr><tr id=\"reservation_location_site_active-reserv-row\"><td>\n\nresult.reservation.location.site.active\n\n</td><td id=\"reservation_location_site_active-reserv-entry\">\n\nFlag that indicates whether the site is active.Valid values:\n\n-   true: Site is active.\n-   false: Site is inactive.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_location_site_display_value-reserv-row\"><td>\n\nresult.reservation.location.site.display\\_value\n\n</td><td id=\"reservation_location_site_display_value-reserv-entry\">\n\nDisplay value of the site to which this location belongs, such as Western Europe.Data type: String\n\n</td></tr><tr id=\"reservation_location_site_sys_id-reserv-row\"><td>\n\nresult.reservation.location.site.sys\\_id\n\n</td><td id=\"reservation_location_site_sys_id-reserv-entry\">\n\nSys\\_id of the site to which this location belongs.Data type: String\n\nTable: Site \\[sn\\_wsd\\_core\\_site\\]\n\n</td></tr><tr id=\"state-reserv-row\"><td>\n\nresult.reservation.location.state\n\n</td><td id=\"state-reserv-entry\">\n\nDetails about the state of the reservation for the location.Data type: Object\n\n```\n\"state\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"state_display_value-reserv-row\"><td>\n\nresult.reservation.location.state.display\\_value\n\n</td><td id=\"state_display_value-reserv-entry\">\n\nDisplay value for the current state of the reservation, such as confirmed.Data type: String\n\n</td></tr><tr id=\"state_value-reserv-row\"><td>\n\nresult.reservation.location.state.value\n\n</td><td id=\"state_value-reserv-entry\">\n\nInternal value for the current state of the reservation, such as 2.Data type: String\n\n</td></tr><tr id=\"location_sys_id-reserv-row\"><td>\n\nresult.reservation.location.sys\\_id\n\n</td><td id=\"location_sys_id-reserv-entry\">\n\nSys\\_id of the associated location record.Data type: String\n\nTable: Workplace Location \\[sn\\_wsd\\_core\\_workplace\\_location\\]\n\n</td></tr><tr id=\"reservation_notification_custom_message-reserv-row\"><td>\n\nresult.reservation.notification\\_custom\\_​message\n\n</td><td id=\"reservation_notification_custom_message-reserv-entry\">\n\nCustom message for the notification sent to the recipients listed in **reservation.notification\\_recipients**.Data type: String\n\n</td></tr><tr id=\"reservation_notification_recipients-reserv-row\"><td>\n\nresult.reservation.notification\\_recipients\n\n</td><td id=\"reservation_notification_recipients-reserv-entry\">\n\nList of recipients that receive notification about the reservation.Data type: Array of Objects\n\n```\n\"notification_recipients\":[\n  {\n    \"name\": \"String\",\n    \"sys_id\": \"String\",\n    \"user_name\": \"String\"\n  }\n]\n```\n\n</td></tr><tr id=\"reservation_notification_recipients_name-reserv-row\"><td>\n\nresult.reservation.notification\\_recipients.name\n\n</td><td id=\"reservation_notification_recipients_name-reserv-entry\">\n\nName of the recipient.Data type: String\n\n</td></tr><tr id=\"reservation_notification_recipients_sys_id-reserv-row\"><td>\n\nresult.reservation.notification\\_recipients.sys\\_id\n\n</td><td id=\"reservation_notification_recipients_sys_id-reserv-entry\">\n\nSys\\_id of the recipient.Data type: String\n\nTable: User \\[sys\\_user\\]\n\n</td></tr><tr id=\"reservation_notification_recipients_user_name-reserv-row\"><td>\n\nresult.reservation.notification\\_recipients.​user\\_name\n\n</td><td id=\"reservation_notification_recipients_user_name-reserv-entry\">\n\nUser name of the recipient.Data type: String\n\n</td></tr><tr id=\"reservation_number-reserv-row\"><td>\n\nresult.reservation.number\n\n</td><td id=\"reservation_number-reserv-entry\">\n\nUnique number of the reservation record. You can use this value to query the reservation.Data type: String\n\nTable: Workplace Reservation \\[sn\\_wsd\\_rsv\\_reservation\\]\n\n</td></tr><tr id=\"reservation_opened_by-reserv-row\"><td>\n\nresult.reservation.opened\\_by\n\n</td><td id=\"reservation_opened_by-reserv-entry\">\n\nDetails about the user that created the reservation.Data type: Object\n\n```\n\"opened_by\": {\n  \"avatar\": \"String\",\n  \"displayValue\": \"String\",\n  \"display_value\": \"String\",\n  \"email\": \"String\",\n  \"initials\": \"String\",\n  \"label\": \"String\",\n  \"name\": \"String\",\n  \"sys_id\": \"String\",\n  \"table\": \"String\",\n  \"user_name\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_opened_by_avatar-reserv-row\"><td>\n\nresult.reservation.opened\\_by.avatar\n\n</td><td id=\"reservation_opened_by_avatar-reserv-entry\">\n\nAvatar for the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_displayValue-reserv-row\"><td>\n\nresult.reservation.opened\\_by.displayValue\n\n</td><td id=\"reservation_opened_by_displayValue-reserv-entry\">\n\nDisplay value of the opened by user.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_display_value-reserv-row\"><td>\n\nresult.reservation.opened\\_by.display\\_value\n\n</td><td id=\"reservation_opened_by_display_value-reserv-entry\">\n\nDisplay value of the opened by user.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_email-reserv-row\"><td>\n\nresult.reservation.opened\\_by.email\n\n</td><td id=\"reservation_opened_by_email-reserv-entry\">\n\nEmail address for the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_initials-reserv-row\"><td>\n\nresult.reservation.opened\\_by.initials\n\n</td><td id=\"reservation_opened_by_initials-reserv-entry\">\n\nInitials of the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_label-reserv-row\"><td>\n\nresult.reservation.opened\\_by.label\n\n</td><td id=\"reservation_opened_by_label-reserv-entry\">\n\nLabel for the user that opened the reservation. This is a combination of the title and department of the user.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_name-reserv-row\"><td>\n\nresult.reservation.opened\\_by.name\n\n</td><td id=\"reservation_opened_by_name-reserv-entry\">\n\nName of the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_sys_id-reserv-row\"><td>\n\nresult.rservation.opened\\_by.sys\\_id\n\n</td><td id=\"reservation_opened_by_sys_id-reserv-entry\">\n\nSys\\_id\\_of the user that opened the reservation.Data type: String\n\nTable: User \\[sys\\_user\\]\n\n</td></tr><tr id=\"reservation_opened_by_table-reserv-row\"><td>\n\nresult.rservation.opened\\_by.table\n\n</td><td id=\"reservation_opened_by_table-reserv-entry\">\n\nTable that contains the user record.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_user_name-reserv-row\"><td>\n\nresult.reservation.opened\\_by.user\\_name\n\n</td><td id=\"reservation_opened_by_user_name-reserv-entry\">\n\nUser name of the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_opened_by_value-reserv-row\"><td>\n\nresult.reservation.opened\\_by.value\n\n</td><td id=\"reservation_opened_by_value-reserv-entry\">\n\nInternal value of the user that opened the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_number-reserv1-row\"><td>\n\nresult.reservation.number\n\n</td><td id=\"reservation_number-reserv1-entry\">\n\nReservation number.Data type: String\n\n</td></tr><tr id=\"reservation_number_of_attendees-reserv-row\"><td>\n\nresult.reservation.number\\_of\\_attendees\n\n</td><td id=\"reservation_number_of_attendees-reserv-entry\">\n\nNumber of attendees in this reservation.Data type: Number\n\n</td></tr><tr id=\"reservation_recording_details-reserv-row\"><td>\n\nresult.reservation.recording\\_details\n\n</td><td id=\"reservation_recording_details-reserv-entry\">\n\nDetails about the recordings associated with the reservation \\(meeting\\).Data type: Array of Objects\n\n```\n\"recording_details\": [\n  \"recording_url\": \"String\"\n]\n```\n\n</td></tr><tr id=\"reservation_recording_details_recording_url-reserv-row\"><td>\n\nresult.reservation.recording\\_details.​recording\\_url\n\n</td><td id=\"reservation_recording_details_recording_url-reserv-entry\">\n\nURL of the recordings associated with the reservation.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for-reserv-row\"><td>\n\nresult.reservation.requested\\_for\n\n</td><td id=\"reservation_requested_for-reserv-entry\">\n\nDetails about the user that the reservation was made on behalf of.Data type: Object\n\n```\n\"requested_for\": {\n  \"avatar\": \"String\",\n  \"displayValue\": \"String\",\n  \"display_value\": \"String\",\n  \"email\": \"String\",\n  \"initials\": \"String\",\n  \"label\": \"String\",\n  \"name\": \"String\",\n  \"sys_id\": \"String\",\n  \"table\": \"String\",\n  \"user_name\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_requested_for_avatar-reserv-row\"><td>\n\nresult.reservation.requested\\_for.avatar\n\n</td><td id=\"reservation_requested_for_avatar-reserv-entry\">\n\nAvatar for the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_displayValue-reserv-row\"><td>\n\nresult.reservation.requested\\_for.displayValue\n\n</td><td id=\"reservation_requested_for_displayValue-reserv-entry\">\n\nDisplay value of the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_display_value-reserv-row\"><td>\n\nresult.reservation.requested\\_for.display\\_value\n\n</td><td id=\"reservation_requested_for_display_value-reserv-entry\">\n\nDisplay value of the user that the reservation was made on behalf of. Same as displayValue.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_email-reserv-row\"><td>\n\nresult.reservation.requested\\_for.email\n\n</td><td id=\"reservation_requested_for_email-reserv-entry\">\n\nEmail address for the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_initials-reserv-row\"><td>\n\nresult.reservation.requested\\_for.initials\n\n</td><td id=\"reservation_requested_for_initials-reserv-entry\">\n\nInitials of the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_label-reserv-row\"><td>\n\nresult.reservation.requested\\_for.label\n\n</td><td id=\"reservation_requested_for_label-reserv-entry\">\n\nLabel for the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_name-reserv-row\"><td>\n\nresult.reservation.requested\\_for.name\n\n</td><td id=\"reservation_requested_for_name-reserv-entry\">\n\nName of the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_sys_id-reserv-row\"><td>\n\nresult.rservation.requested\\_for.sys\\_id\n\n</td><td id=\"reservation_requested_for_sys_id-reserv-entry\">\n\nSys\\_id\\_of the user that the reservation was made on behalf of.Data type: String\n\nTable: User \\[sys\\_user\\]\n\n</td></tr><tr id=\"reservation_requested_for_table-reserv-row\"><td>\n\nresult.rservation.requested\\_for.table\n\n</td><td id=\"reservation_requested_for_table-reserv-entry\">\n\nTable that contains the user record.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_user_name-reserv-row\"><td>\n\nresult.reservation.requested\\_for.user\\_name\n\n</td><td id=\"reservation_requested_for_user_name-reserv-entry\">\n\nUser name of the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_requested_for_value-reserv-row\"><td>\n\nresult.reservation.requested\\_for.value\n\n</td><td id=\"reservation_requested_for_value-reserv-entry\">\n\nInternal value of the user that the reservation was made on behalf of.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module-reserv-row\"><td>\n\nresult.reservation.reservable\\_module\n\n</td><td id=\"reservation_reservable_module-reserv-entry\">\n\nDetails for the requested reservable module.Data type: Object\n\n```\n\"reservable_module\": {\n  \"allow_invitees\": Boolean,\n  \"allow_whole_day\": Boolean,\n  \"apply_to_shift\": Boolean,\n  \"browse_by_area_enabled\": Boolean,\n  \"browse_near_a_person_enabled\": Boolean,\n  \"buildingSysIds\": [Array],\n  \"checkin_before_minutes\": Number,\n  \"display_number_of_attendees\": Boolean,\n  \"display_on_behalf_of\": Boolean,\n  \"display_sensitivity\": Boolean,\n  \"display_value\": \"String\",\n  \"enable_browse_by_area\": Boolean,\n  \"enable_browse_near_a_person\": Boolean,\n  \"enable_facet_filter\": Boolean,\n  \"enable_group_reservations\": Boolean,\n  \"enable_ical_generation\": Boolean,\n  \"font_awesome_icon\": \"String\",\n  \"inline_title\": \"String\",      \n  \"layout_mapping\": {Object},\n  \"max_days_in_future\": Number,\n  \"max_occurrences\": Number,\n  \"name\": \"String\",\n  \"override_approval_policy\": \"String\",\n  \"require_cancel_notes\": Boolean,\n  \"require_cc_dept_check\": Boolean,\n  \"require_subject\": Boolean,\n  \"reservable_columns\": [Array],\n  \"reservable_container_field\": \"String\",\n  \"reservable_filter\": \"String\",\n  \"reservable_quantity_field\": \"String\",\n  \"reservable_table\": \"String\",\n  \"reservable_type\": \"String\",\n  \"reservable_views\": [Array],\n  \"reservation_paths\": [Array],\n  \"search_limit\": Number,\n  \"selection_type\": \"String\",\n  \"short_description\": \"String\",\n  \"show_map_view\": Boolean,\n  \"sys_id\": \"String\",\n  \"timeSlots\": [Array],\n  \"title\": \"String\",\n  \"virtual_meeting_provider\": {Object}\n}\n```\n\n</td></tr><tr id=\"reservation_reservable_module_allow_invitees-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​allow\\_invitees\n\n</td><td id=\"reservation_reservable_module_allow_invitees-reserv-entry\">\n\nFlag that indicates whether employees are able to add invitees to the reservation. Valid values:\n\n-   true: Allow employees to add invitees to the reservation.\n-   false: Don't allow employees to add invitees to the reservation.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_allow_whole_day-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​allow\\_whole\\_day\n\n</td><td id=\"reservation_reservable_module_allow_whole_day-reserv-entry\">\n\nFlag that indicates whether users can reserve the reservable for the entire day. Valid values:\n\n-   true: Allow users to reserve for the entire day.\n-   false: Don't allow users to reserve for the entire day.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_apply_to_shift-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​apply\\_to\\_shift\n\n</td><td id=\"reservation_reservable_module_apply_to_shift-reserv-entry\">\n\nFlag that indicates whether shift-based reservations are enabled for the reservable module. Valid values:\n\n-   true: Allow shift-based reservations.\n-   false: Don't allow shift-based reservations.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_browse_by_area_enabled-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​browse\\_by\\_area\\_enabled\n\n</td><td id=\"reservation_reservable_module_browse_by_area_enabled-reserv-entry\">\n\nFlag that indicates whether users are able to search for reservable modules by area.Valid values:\n\n-   true: Allow users to browse reservable modules by area.\n-   false: Don't allow users to browse reservable modules by area.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_browse_near_a_person_enabled-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​browse\\_near\\_a\\_person\\_enabled\n\n</td><td id=\"reservation_reservable_module_browse_near_a_person_enabled-reserv-entry\">\n\nFlag that indicates whether users are able to search for reservable modules located by a specified person.Valid values:\n\n-   true: Allow users to browse reservable modules near a person.\n-   false: Don't allow users to browse reservable modules near a person.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_buildingSysIds-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​buildingSysIds\n\n</td><td id=\"reservation_reservable_module_buildingSysIds-reserv-entry\">\n\nList of sys\\_ids of the buildings associated with the reservable module.Data type: Array of Strings\n\n</td></tr><tr id=\"reservation_reservable_module_checkin_before_minutes-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​checkin\\_before\\_minutes\n\n</td><td id=\"reservation_reservable_module_checkin_before_minutes-reserv-entry\">\n\nAmount of time before a reservation starts that a user can check into their reservation.Unit: Minutes\n\nData type: Number\n\n</td></tr><tr id=\"reservation_reservable_module_display_number_of_attendees-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​display\\_number\\_of\\_attendees\n\n</td><td id=\"reservation_reservable_module_display_number_of_attendees-reserv-entry\">\n\nFlag that indicates whether users can specify the number of attendees in the reservation. Valid values:\n\n-   true: Users can specify the number of attendees.\n-   false: Users can't specify the display number of attendees.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_display_on_behalf_of-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​display\\_on\\_behalf\\_of\n\n</td><td id=\"reservation_reservable_module_display_on_behalf_of-reserv-entry\">\n\nFlag that indicates whether reservations can be made on behalf of someone else. Valid values:\n\n-   true: On behalf of supported.\n-   false: On behalf of not supported.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_display_sensitivity-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​display\\_sensitivity\n\n</td><td id=\"reservation_reservable_module_display_sensitivity-reserv-entry\">\n\nFlag that indicates whether users can set the sensitivity of the reservation, such as normal or private.Valid values:\n\n-   true: Able to set sensitivity.\n-   false: Not able to set sensitivity. Defaults to normal.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_display_value-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​display\\_value\n\n</td><td id=\"reservation_reservable_module_display_value-reserv-entry\">\n\nDisplay value of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_enable_browse_by_area-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​enable\\_browse\\_by\\_area\n\n</td><td id=\"reservation_reservable_module_enable_browse_by_area-reserv-entry\">\n\nFlag that indicates whether users are able to search for reservable modules by area. Same as **browse\\_by\\_area\\_enabled**.Valid values:\n\n-   true: Allow users to browse reservable modules by area.\n-   false: Don't allow users to browse reservable modules by area.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_enable_browse_near_a_person-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​enable\\_browse\\_near\\_a\\_person\n\n</td><td id=\"reservation_reservable_module_enable_browse_near_a_person-reserv-entry\">\n\nFlag that indicates whether users are able to search for reservable modules located by a specified person. Same as**browse\\_near\\_a\\_person\\_enabled**.Valid values:\n\n-   true: Allow users to browse reservable modules near a person.\n-   false: Don't allow users to browse reservable modules near a person.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_enable_facet_filter-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​enable\\_facet\\_filter\n\n</td><td id=\"reservation_reservable_module_enable_facet_filter-reserv-entry\">\n\nFlag that indicates whether facet filtering on workplace items is enabled. When enabled, the filter options that appear are based on the search results. Only the items that are available in the generated search result are available to users for selection in the filter.Valid values:\n\n-   true: Facet filters are enabled.\n-   false: Facet filters aren't enabled.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_enable_group_reservations-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​enable\\_group\\_reservations\n\n</td><td id=\"reservation_reservable_module_enable_group_reservations-reserv-entry\">\n\nFlag that indicates whether users can make a group reservation.Valid values:\n\n-   true: Able to make group reservations.\n-   false: Not able to make group reservations.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_enable_ical_generation-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​enable\\_ical\\_generation\n\n</td><td id=\"reservation_reservable_module_enable_ical_generation-reserv-entry\">\n\nFlag that indicates whether users can generate an iCalendar for the reservation.Valid values:\n\n-   true: iCalendar generation allowed.\n-   false: iCalendar generation isn't allowed.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_font_awesome_icon-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​font\\_awesome\\_icon\n\n</td><td id=\"reservation_reservable_module_font_awesome_icon-reserv-entry\">\n\nName of the font icon attached to the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_inline_title-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​inline\\_title\n\n</td><td id=\"reservation_reservable_module_inline_title-reserv-entry\">\n\nInline title of the reservable module. The title appears in line with the descriptive text on the Workplace service portal.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping\n\n</td><td id=\"reservation_reservable_module_layout_mapping-reserv-entry\">\n\nDetails about the structure of the layout mapping of locations. Use this data to lay out the information in the UI. Data type: Object\n\n```\n\"layout_mapping\": {\n  \"body\": [Array],\n  \"description\": [Array],\n  \"image\": \"String\",\n  \"subtitle\": [Array],\n  \"subtitle_asc\": [Array],\n  \"title\": [Array]\n}\n```\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_body-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.body\n\n</td><td id=\"reservation_reservable_module_layout_mapping_body-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: Array of Objects\n\n```\n\"body\": [\n  {\n    \"field\": \"String\",\n    \"field_to_display\": \"String\",\n    \"icon\": \"String\",\n    \"label\": \"String\"\n  }\n]\n```\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_body_field-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.body.field\n\n</td><td id=\"reservation_reservable_module_layout_mapping_body_field-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_body_field_to_display-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.body.field\\_to\\_display\n\n</td><td id=\"reservation_reservable_module_layout_mapping_body_field_to_display-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_body_icon-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.body.icon\n\n</td><td id=\"reservation_reservable_module_layout_mapping_body_icon-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_body_label-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.body.label\n\n</td><td id=\"reservation_reservable_module_layout_mapping_body_label-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_description-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.description\n\n</td><td id=\"reservation_reservable_module_layout_mapping_description-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data. Description of the layout mapping.Data type: Array\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_image-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.image\n\n</td><td id=\"reservation_reservable_module_layout_mapping_image-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_subtitle-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.subtitle\n\n</td><td id=\"reservation_reservable_module_layout_mapping_subtitle-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: Array\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_subtitle_asc-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.subtitle\\_asc\n\n</td><td id=\"reservation_reservable_module_layout_mapping_subtitle_asc-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: Array\n\n</td></tr><tr id=\"reservation_reservable_module_layout_mapping_title-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​layout\\_mapping.title\n\n</td><td id=\"reservation_reservable_module_layout_mapping_title-reserv-entry\">\n\nPlaceholder for mapping the front-end UI data.Data type: Array\n\n</td></tr><tr id=\"reservation_reservable_module_max_days_in_future-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​max\\_days\\_in\\_future\n\n</td><td id=\"reservation_reservable_module_max_days_in_future-reserv-entry\">\n\nMaximum number of the days in the future that a user can reserve the reservable module.Data type: Number\n\n</td></tr><tr id=\"reservation_reservable_module_max_occurrences-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​max\\_occurrences\n\n</td><td id=\"reservation_reservable_module_max_occurrences-reserv-entry\">\n\nMaximum number of recurring reservation occurrences if recurring reservations are available for the reservable module.Data type: Number\n\n</td></tr><tr id=\"reservation_reservable_module_name-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.name\n\n</td><td id=\"reservation_reservable_module_name-reserv-entry\">\n\nName of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_override_approval_policy-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​override\\_approval\\_policy\n\n</td><td id=\"reservation_reservable_module_override_approval_policy-reserv-entry\">\n\nOption to specify how to implement the approval policy. Choices:\n\n-   No override: The approval policy is implemented as set in the **Requires approval** field of a workplace space or room.\n-   Always require approval: The approval policy is required regardless of what is set in the **Requires approval** field of a workplace space or room.\n-   Never require approval: The approval policy is removed regardless of what is set in the **Requires approval**l field of a workplace space or room.\n\nData type: String\n\n</td></tr><tr id=\"reservation_reservable_module_require_cancel_notes-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​require\\_cancel\\_notes\n\n</td><td id=\"reservation_reservable_module_require_cancel_notes-reserv-entry\">\n\nFlag that indicates whether users must enter a cancellation note before cancelling a reservable module.Valid values:\n\n-   true: Cancellation note required.\n-   false: Cancellation note not required.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_require_cc_dept_check-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​require\\_cc\\_dept\\_check\n\n</td><td id=\"reservation_reservable_module_require_cc_dept_check-reserv-entry\">\n\nFlag that indicates whether to check if there's a cost center or department mismatch between the workspace item and the logged in user. Valid values:\n\n-   true: Check for a mismatch.\n-   false: Don't check for a mismatch.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_require_subject-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​require\\_subject\n\n</td><td id=\"reservation_reservable_module_require_subject-reserv-entry\">\n\nFlag that indicates whether the user must enter a subject when making the reservation.Valid values:\n\n-   true: Subject required.\n-   false: Subject isn't required.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_columns-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_columns\n\n</td><td id=\"reservation_reservable_module_reservable_columns-reserv-entry\">\n\nList of the columns of a reservable.Data type: Array\n\nTable: Workplace Location \\[sn\\_wsd\\_core\\_workplace\\_location\\]\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_container_field-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_container\\_field\n\n</td><td id=\"reservation_reservable_module_reservable_container_field-reserv-entry\">\n\nLevel of the container, such as a group of desks in a specific area.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_filter-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_filter\n\n</td><td id=\"reservation_reservable_module_reservable_filter-reserv-entry\">\n\nFilter conditions used to filter out reservable items in the associated Reservable table. Reservable table is a field in the Reservable Module \\[sn\\_wsd\\_rsv\\_reservable\\_module\\] table. These filter conditions were applied to the table contained in the field Reservable table.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_quantity_field-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_quantity\\_field\n\n</td><td id=\"reservation_reservable_module_reservable_quantity_field-reserv-entry\">\n\nReservable quantity of all the spaces. The quantity is used when assigning neighbourhood spaces to an area. For additional information, see [Assign neighborhood spaces to an area](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/employee-service-management/add-neighbourhood-spaces-to-an-area.md).Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_table-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_table\n\n</td><td id=\"reservation_reservable_module_reservable_table-reserv-entry\">\n\nTable that contains the reservable workplace items.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_type-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_type\n\n</td><td id=\"reservation_reservable_module_reservable_type-reserv-entry\">\n\nType of the reservable item, such as location.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views\n\n</td><td id=\"reservation_reservable_module_reservable_views-reserv-entry\">\n\nDetails about the different views associated with the reservable module, such as card view or schedule view.Data type: Object\n\n```\n\"reservable_views\": {\n  \"iconClass\": \"String\",\n  \"isDefault\": Boolean,\n  \"label\": \"String\",\n  \"order\": Number,\n  \"type\": \"String\"\n}\n```\n\nTable: Reservable View \\[sn\\_wsd\\_rsv\\_reservable\\_view\\]\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views_iconClass-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views.iconClass\n\n</td><td id=\"reservation_reservable_module_reservable_views_iconClass-reserv-entry\">\n\nIcon class of the reservable view.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views_isDefault-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views.isDefault\n\n</td><td id=\"reservation_reservable_module_reservable_views_isDefault-reserv-entry\">\n\nFlag that indicates whether to make this reservable view the default for reservable modules. Valid values:\n\n-   true: Make default.\n-   false: Don't make default.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views_label-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views.label\n\n</td><td id=\"reservation_reservable_module_reservable_views_label-reserv-entry\">\n\nName of the reservable view.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views_order-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views.order\n\n</td><td id=\"reservation_reservable_module_reservable_views_order-reserv-entry\">\n\nOrder in which the views are displayed for the reservable module in the UI. The lower order number come first in the UI. In case of the same order number, it is assigned random ordering.Data type: Number\n\n</td></tr><tr id=\"reservation_reservable_module_reservable_views_type-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservable\\_views.type\n\n</td><td id=\"reservation_reservable_module_reservable_views_type-reserv-entry\">\n\nBackend name of the reservable view. Used for internal processing.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservation_paths-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservation\\_paths\n\n</td><td id=\"reservation_reservable_module_reservation_paths-reserv-entry\">\n\nReservation paths associated with the reservable modules such as Browse all, Browse near a person.Data type: Array of Objects\n\n```\n\"reservation_paths\": [\n  {\n    \"displayValue\": \"String\",\n    \"value\": \"String\"\n  }\n]\n```\n\n</td></tr><tr id=\"reservation_reservable_module_reservation_paths_display_value-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservation\\_paths.display\\_value\n\n</td><td id=\"reservation_reservable_module_reservation_paths_display_value-reserv-entry\">\n\nDisplay value for the reservation path, such as \"Browse near a person\".Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_reservation_paths_value-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​reservation\\_paths.value\n\n</td><td id=\"reservation_reservable_module_reservation_paths_value-reserv-entry\">\n\nInternal value for the reservation path, such as \"browse\\_near\\_a\\_person\".Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_search_limit-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​search\\_limit\n\n</td><td id=\"reservation_reservable_module_search_limit-reserv-entry\">\n\nMaximum number of search results to return when a user searches for a workplace location.Data type: Number\n\n</td></tr><tr id=\"reservation_reservable_module_selection_type-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​selection\\_type\n\n</td><td id=\"reservation_reservable_module_selection_type-reserv-entry\">\n\nType of selection to display in the search results.\n\n Can be one of the following options:\n\n-   Specific unit: The search result displays every workplace item.\n-   Container: The search result displays the parent or container of the workplace items.\n\n Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_short_description-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​short\\_description\n\n</td><td id=\"reservation_reservable_module_short_description-reserv-entry\">\n\nBrief description of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_show_map_view-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​show\\_map\\_view\n\n</td><td id=\"reservation_reservable_module_show_map_view-reserv-entry\">\n\nFlag that indicates whether to enable the map view for reservable modules. Valid values:\n\n-   true: Enable map view.\n-   false: Don't enable map view.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservable_module_sys_id-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.sys\\_id\n\n</td><td id=\"reservation_reservable_module_sys_id-reserv-entry\">\n\nSys\\_id of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.timeSlots\n\n</td><td id=\"reservation_reservable_module_timeSlots-reserv-entry\">\n\nDetails about the time slots associated for a reservable module.Data type: Array of Objects\n\n```\n[\n  {\n    \"name\": \"String\",\n    \"short_description\": \"String\",\n    \"slot_end\": \"String\",\n    \"slot_start\": \"String\",\n    \"sys_id\": \"String\"\n  }\n]\n```\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots_name-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​timeSlots.name\n\n</td><td id=\"reservation_reservable_module_timeSlots_name-reserv-entry\">\n\nName of the time slot.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots_short_description-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​timeSlots.short\\_description\n\n</td><td id=\"reservation_reservable_module_timeSlots_short_description-reserv-entry\">\n\nBrief description of the time slot.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots_slot_end-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​timeSlots.slot\\_end\n\n</td><td id=\"reservation_reservable_module_timeSlots_slot_end-reserv-entry\">\n\nEnd time of the time slot.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots_slot_start-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​timeSlots.slot\\_start\n\n</td><td id=\"reservation_reservable_module_timeSlots_slot_start-reserv-entry\">\n\nStart time of the slot.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_timeSlots_sys_id-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​timeSlots.sys\\_id\n\n</td><td id=\"reservation_reservable_module_timeSlots_sys_id-reserv-entry\">\n\nSys\\_id of the time slot record.Data type: String\n\nTable: Time Slot \\[sn\\_wsd\\_rsv\\_time\\_slot\\]\n\n</td></tr><tr id=\"reservation_reservable_module_title-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.title\n\n</td><td id=\"reservation_reservable_module_title-reserv-entry\">\n\nTitle of the reservable module.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_virtual_meeting_provider-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​virtual\\_meeting\\_provider\n\n</td><td id=\"reservation_reservable_module_virtual_meeting_provider-reserv-entry\">\n\nDetails about the virtual provider associated with the reservable module.Data type: Object\n\n```\n\"virtual_meeting_provider\": {\n  \"display_value\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_reservable_module_virtual_meeting_provider_display_value-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​virtual\\_meeting\\_provider.display\\_value\n\n</td><td id=\"reservation_reservable_module_virtual_meeting_provider_display_value-reserv-entry\">\n\nDisplay value of the virtual meeting provider.Data type: String\n\n</td></tr><tr id=\"reservation_reservable_module_virtual_meeting_provider_value-reserv-row\"><td>\n\nresult.reservation.reservable\\_module.​virtual\\_meeting\\_provider.sys\\_id\n\n</td><td id=\"reservation_reservable_module_virtual_meeting_provider_value-reserv-entry\">\n\nSys\\_id of the virtual meeting provider.Data type: String\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv-row\"><td>\n\nresult.reservation.reservationAcl\n\n</td><td id=\"reservation_reservationAcl-reserv-entry\">\n\nDetails of the user access control levels \\(ACL\\) checks set on the associated reservation.Data type: Object\n\n```\n\"reservationAcl\": {\n  \"read\": Boolean,\n  \"write\": {Object}\n}\n```\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_read-row\"><td>\n\nresult.reservation.reservationAcl.read\n\n</td><td id=\"reservation_reservationAcl-reserv_read-entry\">\n\nFlag that indicates whether to check if the user can read this reservation.Valid values:\n\n-   true: Check if user can read the reservation.\n-   false: Don't check if user can read the reservation.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write-row\"><td>\n\nresult.reservation.reservationAcl.write\n\n</td><td id=\"reservation_reservationAcl-reserv_write-entry\">\n\nDetails about the user's write capabilities for the associated reservation.Data type: Object\n\n```\n\"write\": {\n  \"allFields\": Boolean,\n  \"fields\": {Object},\n  \"record\": Boolean\n}\n```\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_allFields-row\"><td>\n\nresult.reservation.reservationAcl.write.allFields\n\n</td><td id=\"reservation_reservationAcl-reserv_write_allFields-entry\">\n\nFlag that indicates whether to check if the user can write to all fields specified in the **reservationACL.write.fields** object. If the user only has access to some specific fields, then only those fields are true in the **reservationACL.write.fields** object.Valid values:\n\n-   true: Check if user can write to all fields specified in the **reservationACL.write.fields** object.\n-   false: Don't check if user can write to all fields specified in the **reservationACL.write.fields** object\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields-row\"><td>\n\nresult.reservation.reservationAcl.write.fields\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields-entry\">\n\nDetails of the access controls on various fields of the reservation.Data type: Object\n\n```\n\"fields\": {\n  \"location\": Boolean,\n  \"number_of_attendees\": Boolean,\n  \"requested_for\": Boolean,\n  \"sensitivity\": Boolean,\n  \"subject\": Boolean\n}\n```\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields_location-row\"><td>\n\nresult.reservation.reservationAcl.write.fields.​location\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields_location-entry\">\n\nFlag that indicates whether to check if the user can write to the location fields in this reservation.Valid values:\n\n-   true: Check if user can write to the location fields.\n-   false: Don't check if user can write to the location fields.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields_number_of_attendees-row\"><td>\n\nresult.reservation.reservationAcl.write.fields.​number\\_of\\_attendees\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields_number_of_attendees-entry\">\n\nFlag that indicates whether to check if the user can write to the number of attendees fields in this reservation.Valid values:\n\n-   true: Check if user can write to the number of attendees field.\n-   false: Don't check if user can write to the number of attendees field.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields_requested_for-row\"><td>\n\nresult.reservation.reservationAcl.write.fields.​requested\\_for\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields_requested_for-entry\">\n\nFlag that indicates whether to check if the user can write to the requested for fields in this reservation.Valid values:\n\n-   true: Check if user can write to the requested for field.\n-   false: Don't check if user can write to the requested for field.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields_sensitivity-row\"><td>\n\nresult.reservation.reservationAcl.write.fields.​sensitivity\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields_sensitivity-entry\">\n\nFlag that indicates whether to check if the user can write to the sensitivity fields in this reservation.Valid values:\n\n-   true: Check if user can write to the sensitivity field.\n-   false: Don't check if user can write to the sensitivity field.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_fields_subject-row\"><td>\n\nresult.reservation.reservationAcl.write.fields.​subject\n\n</td><td id=\"reservation_reservationAcl-reserv_write_fields_subject-entry\">\n\nFlag that indicates whether to check if the user can write to the subject fields in this reservation.Valid values:\n\n-   true: Check if user can write to the subject field.\n-   false: Don't check if user can write to the subject fields.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_reservationAcl-reserv_write_record-row\"><td>\n\nresult.reservation.reservationAcl.write.record\n\n</td><td id=\"reservation_reservationAcl-reserv_write_record-entry\">\n\nFlag that indicates whether to check if the user can write to the entire reservation record.Valid values:\n\n-   true: Check if user can write to the entire reservation record.\n-   false: Don't check if user can write to the entire reservation record.\n\nData type: Boolean\n\n</td></tr><tr id=\"reservation_purpose-reserv-row\"><td>\n\nresult.reservation.reservation\\_purpose\n\n</td><td id=\"reservation_purpose-reserv-entry\">\n\nDetails about the purpose of the reservation.Data type: Object\n\n```\n\"reservation_purpose\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_purpose_display_value-reserv-row\"><td>\n\nresult.reservation.reservation\\_purpose.​display\\_value\n\n</td><td id=\"reservation_purpose_display_value-reserv-entry\">\n\nDisplay value for the purpose of the reservation, such as Company meeting.Data type: String\n\n</td></tr><tr id=\"reservation_purpose_value-reserv-row\"><td>\n\nresult.reservation.reservation\\_purpose.value\n\n</td><td id=\"reservation_purpose_value-reserv-entry\">\n\nInternal value for the purpose of the reservation, such as company\\_meeting.Data type: String\n\n</td></tr><tr id=\"reservation_reservation_type-row\"><td>\n\nresult.reservation.reservation\\_type\n\n</td><td id=\"reservation_reservation_type-entry\">\n\nDetails about the type of the reservation.Data type: Object\n\n```\n\"reservation_type\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_reservation_type_display_value-row\"><td>\n\nresult.reservation.reservation\\_type.​display\\_value\n\n</td><td id=\"reservation_reservation_type_display_value-entry\">\n\nDisplay value for the type of the reservation, such as Space.Data type: String\n\n</td></tr><tr id=\"reservation_reservation_type_value-row\"><td>\n\nresult.reservation.reservation\\_type.value\n\n</td><td id=\"reservation_reservation_type_value-entry\">\n\nInternal value for the type of the reservation, such as space.Data type: String\n\n</td></tr><tr id=\"reservation_reservation_subtype-row\"><td>\n\nresult.reservation.reservation\\_subtype\n\n</td><td id=\"reservation_reservation_subtype-entry\">\n\nDetails about the subtype of the reservation. Subtypes indicate the type of reservation, such as single, Multi parent, Multi child, Recurring parent, or occurrence.Data type: Object\n\n```\n\"reservation_subtype\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_reservation_subtype_display_value-row\"><td>\n\nresult.reservation.reservation\\_subtype.​display\\_value\n\n</td><td id=\"reservation_reservation_subtype_display_value-entry\">\n\nDisplay value for the subtype of the reservation, such as Single.Data type: String\n\n</td></tr><tr id=\"reservation_reservation_subtype_value-row\"><td>\n\nresult.reservation.reservation\\_subtype.value\n\n</td><td id=\"reservation_reservation_subtype_value-entry\">\n\nInternal value for the subtype of the reservation, such as single.Data type: String\n\n</td></tr><tr id=\"reservation_sensitivity-row\"><td>\n\nresult.reservation.sensitivity\n\n</td><td id=\"reservation_sensitivity-entry\">\n\nDetails about the sensitivity of the reservation.Data type: Object\n\n```\n\"sensitivity\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_sensitivity_display_value-row\"><td>\n\nresult.reservation.sensitivity.display\\_value\n\n</td><td id=\"reservation_sensitivity_display_value-entry\">\n\nDisplay value for the sensitivity of the reservation, such as high or low.Data type: String\n\n</td></tr><tr id=\"reservation_sensitivity_value-row\"><td>\n\nresult.reservation.sensitivity.value\n\n</td><td id=\"reservation_sensitivity_value-entry\">\n\nInternal value for the sensitivity of the reservation, such as 1 or 3.Data type: String\n\n</td></tr><tr id=\"reservation_shift-row\"><td>\n\nresult.reservation.shift\n\n</td><td id=\"reservation_shift-entry\">\n\nDetails about the shift applied to the reservation.Data type: Object\n\n```\n\"shift\": {\n  \"display_value\": \"String\",\n  \"name\": \"String\",\n  \"shiftDetails\": \"String\",\n  \"sys_id\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_shift_display_value-row\"><td>\n\nresult.reservation.shift.display\\_value\n\n</td><td id=\"reservation_shift_display_value-entry\">\n\nDisplay value of the shift.Data type: String\n\n</td></tr><tr id=\"reservation_shift_name-row\"><td>\n\nresult.reservation.shift.name\n\n</td><td id=\"reservation_shift_name-entry\">\n\nName of the shift. Same as **display\\_value**.Data type: String\n\n</td></tr><tr id=\"reservation_shift_shiftDetails-row\"><td>\n\nResult.reservation.shift.shiftDetails\n\n</td><td id=\"reservation_shift_shiftDetails-entry\">\n\nDetails of shift.Data type: String\n\n</td></tr><tr id=\"reservation_shift_sys_id-row\"><td>\n\nresult.reservation.shift.sys\\_id\n\n</td><td id=\"reservation_shift_sys_id-entry\">\n\nSys\\_id of the shift record.Data type: String\n\nTable: Shift \\[sn\\_wsd\\_core\\_shift\\]\n\n</td></tr><tr id=\"reservation_source-row\"><td>\n\nresult.reservation.source\n\n</td><td id=\"reservation_source-entry\">\n\nDetails about the source for the reservation, such as Workplace Services or Google Mail..Data type: Object\n\n```\n\"source\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_source_display_value-row\"><td>\n\nresult.reservation.source.display\\_value\n\n</td><td id=\"reservation_source_display_value-entry\">\n\nDisplay value for the reservation source, such as Workplace Services.Data type: String\n\n</td></tr><tr id=\"reservation_source_value-row\"><td>\n\nresult.reservation.source.value\n\n</td><td id=\"reservation_source_value-entry\">\n\nInternal value for the reservation source, such as servicenow.Data type: String\n\n</td></tr><tr id=\"reservation_source_icon-row\"><td>\n\nresult.reservation.source\\_icon\n\n</td><td id=\"reservation_source_icon-entry\">\n\nDetails about the source of the icon used in the reservation. This icon is used in the UI.Data type: Object\n\n```\n\"source_icon\": {\n  \"classNames\": \"String\",\n  \"imgSrc\": \"String\",\n  \"tooltip\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_source_icon_classNames-row\"><td>\n\nresult.reservation.source\\_icon.classNames\n\n</td><td id=\"reservation_source_icon_classNames-entry\">\n\nComma-separated class names for the source icon.Data type: String\n\n</td></tr><tr id=\"reservation_source_icon_imgSrc-row\"><td>\n\nresult.reservation.source\\_icon.imgSrc\n\n</td><td id=\"reservation_source_icon_imgSrc-entry\">\n\nName of the image source for source icon. This icon is stored in the Images \\[db\\_image\\] table.Data type: String\n\n</td></tr><tr id=\"reservation_source_icon_tooltip-row\"><td>\n\nresult.reservation.source\\_icon.tooltip\n\n</td><td id=\"reservation_source_icon_tooltip-entry\">\n\nTooltip associated with the source icon.Data type: String\n\n</td></tr><tr id=\"reservation_source_reservation-row\"><td>\n\nresult.reservation.source\\_reservation\n\n</td><td id=\"reservation_source_reservation-entry\">\n\nSource reservation of the current reservation.For example, in the case of multiple reservations, the parent reservation is the source of the child reservation.\n\nData type: String\n\n</td></tr><tr id=\"start-reserv-row\"><td>\n\nresult.reservation.start\n\n</td><td id=\"start-reserv-entry\">\n\nReservation start date and time.Data type: String\n\nFormat: UTC - yyyy-mm-ddThh:mm:ssZ, such as 2021-02-05T18:00:00Z\n\n</td></tr><tr id=\"subject-reserv-row\"><td>\n\nresult.reservation.subject\n\n</td><td id=\"subject-reserv-entry\">\n\nReservation's subject.Data type: String\n\n</td></tr><tr id=\"reservation_sub_source-row\"><td>\n\nresult.reservation.sub\\_source\n\n</td><td id=\"reservation_sub_source-entry\">\n\nDetails about the sub-source of the reservation. The sub-source specifies where the reservation originated such as Google Calendar or Microsoft Exchange.Data type: Object\n\n```\n\"sub_source\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_sub_source_display_value-row\"><td>\n\nresult.reservation.sub\\_source.display\\_value\n\n</td><td id=\"reservation_sub_source_display_value-entry\">\n\nDisplay value for the sub-source of the reservation, such as Google Calendar.Data type: String\n\n</td></tr><tr id=\"reservation_sub_source_value-row\"><td>\n\nresult.reservation.sub\\_source.value\n\n</td><td id=\"reservation_sub_source_value-entry\">\n\nInternal value of the sub-source field of the reservation, such as google\\_calendar.Data type: String\n\n</td></tr><tr id=\"reservation_sync_state-row\"><td>\n\nresult.reservation.sync\\_state\n\n</td><td id=\"reservation_sync_state-entry\">\n\nDetails about the synchronization state of a reservation from another service, such as \"sync\\_enqueued\" or \"synchronized\".Data type: Object\n\n```\n\"sync_state\": {\n  \"display_value\": \"String\",\n  \"value\": \"String\"\n}\n```\n\n</td></tr><tr id=\"reservation_sync_state_display_value-row\"><td>\n\nresult.reservation.sync\\_state.display\\_value\n\n</td><td id=\"reservation_sync_state_display_value-entry\">\n\nDisplay value for the current sync state of the reservation, such as synchronized.Data type: String\n\n</td></tr><tr id=\"reservation_sync_state_value-row\"><td>\n\nresult.reservation.sync\\_state.value\n\n</td><td id=\"reservation_sync_state_value-entry\">\n\nInternal value of the current sync state of the reservation, such as synchronized.Data type: String\n\n</td></tr><tr id=\"reservation_sys_created_on-row\"><td>\n\nresult.reservation.sys\\_created\\_on\n\n</td><td id=\"reservation_sys_created_on-entry\">\n\nDate and time when the reservation was created.Data type: String\n\n</td></tr><tr id=\"reservation_sys_id-row\"><td>\n\nresult.reservation.sys\\_id\n\n</td><td id=\"sys_id-reserv-entry\">\n\nRequired. Sys\\_id of the reservation record.\n\nData type: String\n\nTable: Workplace Reservation \\[sn\\_wsd\\_rsv\\_reservation\\]\n\n</td></tr><tr id=\"reservation_sys_updated_on-row\"><td>\n\nResult.reservation.sys\\_updated\\_on\n\n</td><td id=\"reservation_sys_updated_on-entry\">\n\nDate and time when the reservation was last updated. Data type: String\n\n</td></tr><tr id=\"reservation_virtual_meeting-row\"><td>\n\nresult.reservation.virtual\\_meeting\n\n</td><td id=\"reservation_virtual_meeting-entry\">\n\nURL of the virtual meeting link.Data type: String\n\n</td></tr><tr><td>\n\nresult.reservationAcl\n\n</td><td id=\"reservationAcl-reserv-entry\">\n\nDetails of the user access control levels \\(ACL\\) checks set on the associated reservation.Data type: Object\n\n```\n\"reservationAcl\": {\n  \"read\": Boolean,\n  \"write\": {Object}\n}\n```\n\n</td></tr><tr><td>\n\nresult.reservationAcl.read\n\n</td><td id=\"reservationAcl_read-reserv-entry\">\n\nFlag that indicates whether to check if the user can read this reservation.Valid values:\n\n-   true: Check if user can read the reservation.\n-   false: Don't check if user can read the reservation.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write\n\n</td><td id=\"reservationAcl_write-reserv-entry\">\n\nDetails about the user's write capabilities for the associated reservation.Data type: Object\n\n```\n\"write\": {\n  \"allFields\": Boolean,\n  \"fields\": {Object},\n  \"record\": Boolean\n}\n```\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.allFields\n\n</td><td id=\"reservationAcl_write_allFields-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to all fields specified in the **reservationACL.write.fields** object. If the user only has access to some specific fields, then only those fields are true in the **reservationACL.write.fields** object.Valid values:\n\n-   true: Check if user can write to all fields specified in the **reservationACL.write.fields** object.\n-   false: Don't check if user can write to all fields specified in the **reservationACL.write.fields** object\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields\n\n</td><td id=\"reservationAcl_write_fields-reserv-entry\">\n\nDetails of the access controls on various fields of the reservation.Data type: Object\n\n```\n\"fields\": {\n  \"location\": Boolean,\n  \"number_of_attendees\": Boolean,\n  \"requested_for\": Boolean,\n  \"sensitivity\": Boolean,\n  \"subject\": Boolean\n}\n```\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields.location\n\n</td><td id=\"reservationAcl_write_fields_location-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the location fields in this reservation.Valid values:\n\n-   true: Check if user can write to the location fields.\n-   false: Don't check if user can write to the location fields.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields.​number\\_of\\_attendees\n\n</td><td id=\"reservationAcl_write_fields_number_of_attendees-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the number of attendees fields in this reservation.Valid values:\n\n-   true: Check if user can write to the number of attendees field.\n-   false: Don't check if user can write to the number of attendees field.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields.requested\\_for\n\n</td><td id=\"reservationAcl_write_fields_requested_for-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the requested for fields in this reservation.Valid values:\n\n-   true: Check if user can write to the requested for field.\n-   false: Don't check if user can write to the requested for field.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields.sensitivity\n\n</td><td id=\"reservationAcl_write_fields_sensitivity-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the sensitivity fields in this reservation.Valid values:\n\n-   true: Check if user can write to the sensitivity field.\n-   false: Don't check if user can write to the sensitivity field.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.write.fields.subject\n\n</td><td id=\"reservationAcl_write_fields_subject-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the subject fields in this reservation.Valid values:\n\n-   true: Check if user can write to the subject field.\n-   false: Don't check if user can write to the subject fields.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.reservationAcl.record\n\n</td><td id=\"reservationAcl_write_fields_record-reserv-entry\">\n\nFlag that indicates whether to check if the user can write to the entire reservation record.Valid values:\n\n-   true: Check if user can write to the entire reservation record.\n-   false: Don't check if user can write to the entire reservation record.\n\nData type: Boolean\n\n</td></tr><tr><td>\n\nresult.standard\\_services\n\n</td><td id=\"std_serv-reserv-entry\">\n\nOnly populated if the **include\\_standard\\_services** parameter is set to true. Associated standard services, such as flip chart, projector screen, and whiteboard and markers.\n\nData type: Array of Objects\n\n```\n\"standard_services\": [\n  {\n    \"font_awesome_icon\": \"String\",\n    \"name\": \"String\",\n    \"short_description\": \"String\",\n    \"sys_id\": \"String\"\n  }\n]\n```\n\n</td></tr><tr><td>\n\nresult.standard\\_services.font\\_awesome\\_icon\n\n</td><td id=\"std_serv_font-awesome_icon-reserv-entry\">\n\nName of the thumbnail icon associated with the standard service.Data type: String\n\n</td></tr><tr><td>\n\nresult.standard\\_services.name\n\n</td><td id=\"std_serv_name-reserv-entry\">\n\nName of the standard service.Data type: String\n\n</td></tr><tr><td>\n\nresult.standard\\_services.short\\_description\n\n</td><td id=\"std_serv_short_description-reserv-entry\">\n\nBrief description of the standard service.Data type: String\n\n</td></tr><tr><td>\n\nresult.standard\\_services.sys\\_id\n\n</td><td id=\"std_serv_sys_id-reserv-entry\">\n\nSys\\_id of the standard service record.Data type: String\n\nTable: Standard Service \\[sn\\_wsd\\_rsv\\_standard\\_service\\]\n\n</td></tr></tbody>\n</table>### cURL request\n\nThe following code example shows how to call this endpoint and include the standard services information.\n\n```\ncurl \"https://instance.servicenow.com/api/sn_wsd_rsv/reservation/get?sys_id=8e87c722870741106342b846dabb3573&include_standard_services=true\" \\\n--request GET \\\n--header \"Accept:application/json\" \\\n--user \"username\":\"password\"\n```\n\nReturn results:\n\n```\n\n  \"result\": {\n    \"reservation\": {\n      \"sys_id\": \"bf3621de842c2110fa9b813be354f327\",\n      \"number\": \"WRES0001005\",\n      \"location\": {\n        \"sys_id\": \"9841e94adb7210106c731dcd13961914\",\n        \"name\": \"A1-02-02\",\n        \"description\": \"General desk available for reservation.\",\n        \"display_value\": \"A1-02-02\",\n        \"capacity\": 1,\n        \"label_value\": \"Workspace/Desk name\",\n        \"wsd_email\": null,\n        \"reservable_module\": {\n          \"sys_id\": \"5db44502dbb650106c731dcd13961937\",\n          \"name\": \"Desks\",\n          \"title\": \"Desks\",\n          \"inline_title\": \"desk\",\n          \"table\": \"sn_wsd_core_space\"\n        },\n        \"region\": {\n          \"sys_id\": \"3752ac8edb3650106c731dcd139619e0\",\n          \"display_value\": \"Americas\",\n          \"active\": true\n        },\n        \"site\": {\n          \"sys_id\": \"628eec06db7650106c731dcd139619dd\",\n          \"display_value\": \"North America\",\n          \"active\": true\n        },\n        \"campus\": {\n          \"sys_id\": \"82b2a0cedb3650106c731dcd139619e9\",\n          \"display_value\": \"California Campus\",\n          \"active\": true\n        },\n        \"building\": {\n          \"sys_id\": \"94e264cedb3650106c731dcd13961919\",\n          \"display_value\": \"CAL-B1\",\n          \"active\": true,\n          \"timezone\": {\n            \"value\": \"US/Pacific\",\n            \"displayValue\": \"US/Pacific\"\n          }\n        },\n        \"floor\": {\n          \"sys_id\": \"fc7368cedb3650106c731dcd13961902\",\n          \"display_value\": \"Floor 1\",\n          \"active\": true\n        },\n        \"area\": {\n          \"sys_id\": \"\",\n          \"display_value\": \"\",\n          \"active\": false\n        },\n        \"is_favorite\": false,\n        \"reservation\": {\n          \"sys_id\": \"bf3621de842c2110fa9b813be354f327\",\n          \"number_of_attendees\": 1,\n          \"state\": {\n            \"value\": \"confirmed\",\n            \"display_value\": \"Confirmed\"\n          },\n          \"auto_conflict_resolution_state\": {\n            \"value\": null,\n            \"display_value\": null\n          },\n          \"requested_for\": {\n            \"sys_id\": \"6816f79cc0a8016401c5a33be04be441\",\n            \"name\": \"System Administrator\",\n            \"user_name\": \"admin\"\n          },\n          \"number\": \"WRES0001005\",\n          \"active\": true\n        },\n        \"number_of_attendees\": 1,\n        \"state\": {\n          \"value\": \"confirmed\",\n          \"display_value\": \"Confirmed\"\n        },\n        \"number\": \"WRES0001005\",\n        \"requested_for\": {\n          \"sys_id\": \"6816f79cc0a8016401c5a33be04be441\",\n          \"name\": \"System Administrator\",\n          \"user_name\": \"admin\"\n        },\n        \"is_private\": true\n      },\n      \"start\": \"2023-01-24T16:00:00Z\",\n      \"end\": \"2023-01-24T17:00:00Z\",\n      \"sys_created_on\": \"2023-01-24T15:49:49Z\",\n      \"sys_updated_on\": \"2023-01-24T15:49:50Z\",\n      \"source_reservation\": null,\n      \"check_in_state\": {\n        \"value\": \"awaiting_check_in\",\n        \"display_value\": \"Awaiting check-in\"\n      },\n      \"external_id\": null,\n      \"external_ical\": null,\n      \"building\": {\n        \"active\": true,\n        \"sys_id\": \"94e264cedb3650106c731dcd13961919\",\n        \"display_value\": \"CAL-B1\",\n        \"campus\": {\n          \"display_value\": \"California Campus\",\n          \"value\": \"82b2a0cedb3650106c731dcd139619e9\",\n          \"active\": true\n        },\n        \"site\": {\n          \"display_value\": \"North America\",\n          \"value\": \"628eec06db7650106c731dcd139619dd\",\n          \"active\": true\n        },\n        \"timezone\": {\n          \"value\": \"US/Pacific\",\n          \"displayValue\": \"US/Pacific\"\n        }\n      },\n      \"active\": true,\n      \"state\": {\n        \"value\": \"confirmed\",\n        \"display_value\": \"Confirmed\"\n      },\n      \"sensitivity\": {\n        \"value\": \"normal\",\n        \"display_value\": \"Normal\"\n      },\n      \"reservation_type\": {\n        \"value\": \"space\",\n        \"display_value\": \"Space\"\n      },\n      \"reservation_subtype\": {\n        \"value\": \"single\",\n        \"display_value\": \"Single\"\n      },\n      \"reservation_purpose\": {\n        \"value\": \"meeting\",\n        \"display_value\": \"Meeting\"\n      },\n      \"attendees\": [\n        {\n          \"sys_id\": \"6816f79cc0a8016401c5a33be04be441\",\n          \"value\": \"6816f79cc0a8016401c5a33be04be441\",\n          \"displayValue\": \"System Administrator\",\n          \"display_value\": \"System Administrator\",\n          \"name\": \"System Administrator\",\n          \"user_name\": \"admin\",\n          \"table\": \"sys_user\",\n          \"avatar\": \"a5d3c898c3222010ae17dd981840dd8b.iix?t=small\",\n          \"initials\": \"SA\",\n          \"email\": \"admin@example.com\",\n          \"label\": \"System Administrator, Finance\"\n        }\n      ],\n      \"number_of_attendees\": 1,\n      \"is_parent\": false,\n      \"is_private\": true,\n      \"subject\": \"Reservation for A1-02-02\",\n      \"virtual_meeting\": null,\n      \"recording_details\": [],\n      \"sync_state\": {\n        \"value\": \"not_required\",\n        \"display_value\": \"Synchronization not required\"\n      },\n      \"sub_source\": {\n        \"value\": \"service
[...]
